import { connect } from 'herculex';

Component(connect({
  mapStateToProps: {
  },
})({
  props: {
    item: {},
    showModal: false,
  },
  data: {},
  methods: {
    onCancel() {
      my.call('exitApp');
    },
    async onCallBack() {
      this.dispatch('webViewShowService');
    },
  },
}));
